**`Shivendra Kumar Dwivedi`[NAME]** -NL- Phone No: **`+919109377658`[PHONES_PHONE]**, **`+918130938175`[PHONES_PHONE]** -NL- Email: **`dubeyshivendra@yahoo.com`[EMAILS_EMAIL]** -NL- Skype ID: shivendra.dwivedi5 -NL- **`CAREER SUMMARY`[SUMMARY_HEADING]** -NL- Has over more than Eleven (11) years of experience as an Operator, Draftsman, Team -NL- Lead, **`Assistant Manager`[EMPLOYER_ROLE]** and support analyst in using GIS and Telecom Solutions for the -NL- Telecommunications and GIS industries. Primary focus on FTTx, OSP, ISP Planning & -NL- Designing, MEP, BIM & Structure Designing Small Cell, WIFI planning & Installation and Data -NL- Creation on enterprise implementations of Ericsson Network Engineer, AutoCAD, -NL- Microstation, ArcGIS and product based Projects. And also have experience in Utility, Parcel -NL- Mapping, Navigation and 3D landmarks based project. -NL- **`Core competencies include:`[SKILLS_HEADING]** -NL- ESRI ARCGIS DESKTOP | ERICSSON NETWORK ENGINEER |ARCHICAD -NL- AUTOCAD | MICRO STATION | ATLAS BISON | MX ROAD | QUANTUM GIS -NL- AUTOCAD MEP | MICROSOFT OFFICE | ORACLE | MAPINFO | SMALL WORLD -NL- CURRENT STATUS -NL-  Working as an **`Assistant Manager`[EMPLOYER_ROLE]** (Planning & IP Transmission>FTTx ODN Network -NL- Designer MPCG), in **`Telesonic Network Ltd`[EMPLOYER_COMPANY_NAME]**., from 12-Oct-2018 to till date. -NL- Roles & Responsibility -NL-  Coordinating with Business team for upcoming FTTx areas survey, planning and -NL- Designing. -NL-  Making Planning and Design details drawing like vertical and horizontal Floor plan, -NL- Cable trays rout and Duct routs etc.) in AutoCAD as per survey data and provide -NL- project team for FTTx route construction. -NL-  Involved in making ODN design plans and BOQ for the FTTX project MP&CG State’s -NL- and supporting Project team to deploy the same on thefield. -NL-  Coordinating with FTTx Survey Team for survey High-rise and Flatbed area. -NL-  Coordinating with GIS team for provide update Land base data to respective areas -NL- where survey has been done. -NL-  Making NESA Table as per ODF, FAT (S1), FDT (S2), details with the no of home -NL- passes and provide to GIS Team to update the same in GIS Data base for record. -NL-  Providing Design Plan for ISC, OSC, and WIFI installation on respective Area. -NL-  Coordinating with Mobility and TNG team regarding Spare Fiber availability on -NL- respecting routes for OLT Connectivity if new Standalone OLT Planed. -NL-  Providing Connectivity details each HPs from the FAT to Home to I&FR for OTB -NL- installation as per customer requirements. -NL-  Making plan and BOQ for Small Cell installation on non-coverage areas. -NL-  Installing Small Cell and configuring 3G&4G VLAN as per NOC guideline. -NL-  Providing plan and BOQ for B2B and B2C customer as per business guideline. -NL-  Making CAPEX and OPEX plan for cost utilisation. -NL-  Providing splitting plan for Old Copper network to convert into Fiber by Installing -NL- Pizza box and Vector Card. And also doing planning for increasing Bandwidth for Old -NL- Copper network as per business requirements. -NL- WORK EXPERIENCE IN INDIA -NL-  Worked as an **`Assistant Manager`[EMPLOYER_ROLE]**, in Reliance JIO Infocomm Ltd.R4G Project, from -NL- 08-Mar-2016 to 12-OCT-2018. -NL- Roles & Responsibility -NL-  Involved in making design plans for the FTTX project in Madhya Pradesh State’s top -NL- three cities Indore, Bhopal and Jabalpur. -NL-  Providing FTTH Training to the GIS team on creating plan data in AutoCAD and -NL- migrate the AutoCAD data into Ericsson Network Engineer (ENE) and ESRI GIS. -NL-  Managing the ENE/GIS Team for the Gwalior Cluster. -NL-  Providing GIS support to Business, Sales, O&M and Planning Teams. -NL-  Instantiating eNodeB, ISC, OSC and WIFI data in ENE as per plan. -NL-  Doing QC and QA of contractor data in ENE to facilitate the creation of E2E link -NL-  Monitoring all activities related to GIS at a circle (zonal) level and passing information -NL- on new enhancements to ore team as per guideline from NHQ. -NL-  Installing Rectifier and battery’s in ENE per updates received from thefield. -NL-  Updating rectifier and battery’s serial number details on GIS portal. -NL-  Updating modified Fiber, structure, span based on field update inputs from the -NL- construction Team. -NL-  Creating NLD site, CSS site map from Arc-GIS by SAP ID and Linked ID. -NL-  Instantiating and creating equipment’s manually in ENE where automation is not -NL- applicable. -NL-  Business data processing own sites and also competitor sites like IDEA, Vodafone, -NL- Airtel by extracting data from GIS like JC code, JC Name, JC RJID, city name, city code, -NL- state name, state code, Taluka name, Taluka code, District name, District code, -NL- village name, Village code and Village population etc. Primary and secondary -NL- category wise. -NL-  And also extracting Focus Zone, City Code, National highway, State Highway and Rail -NL- Road data for business process. And also Creating WBS Code for help to deployment -NL- team supplying materials on sites. -NL- WORK EXPERIENCE IN Gulf -NL-  Worked as a **`Telcordia Draftsman for NE OSP and ISP`[EMPLOYER_COMPANY_NAME]** in house project, in Saudi Aramco -NL- (deputed by Al Habib Trading & Contracting Company, KSA) from 25-Aug-2012 to 17-April-2015. -NL- Roles & Responsibility: -NL-  Creating Cables, Span, Splice, structure and equipment by using NE module Builder and also -NL- assign function codes for plugins(cards) as per specification. -NL-  Installing the Fiber patch panel and MDF inside buildings and Configuring switches etc. -NL-  Configuring plugins within slots and providing connectivity to the router. -NL-  Providing connectivity from Equipment to router using the transmit and receive (Tx & Rx) -NL- technology. -NL-  Creating Manhole Layout and Span Cross section views. -NL-  Draft Wall to Wall information and provide the duct no in Manhole Layout view. -NL-  Create connections from CO to Customer site and updating attributes and checking existing -NL- data. -NL-  Placement of Fibre Distribution Frame (FDF) Terminal, SDH etc. equipment and structures. -NL-  Provide connectivity from exchange to customer, exchange to exchange, cable to cable. -NL-  Run validation routines on all the GIS data in Ericsson Network Engineer (ENE). -NL-  Creation of Work orders or PEC and Evaluation of Fiber routes. -NL-  Patching ODF Ports and making the necessary changes in Network Engineer. -NL-  Validating the work orders and resolving the validation error and Project posting errors. -NL-  Generating the schematic diagrams for planning purpose. -NL-  Amendment of the topology and connectivity errors. -NL-  Quality checking of FTTH network and resolving error. Updating the all attributes as per -NL- survey. -NL-  Interpretation and updating of Base map with survey data. -NL-  Creating Transmedia Span Splice and new Structure as per survey data. -NL-  Checked all connections from splice to splice and perform connectivity as specified in the -NL- survey data. -NL-  Updating backbone Fiber from city to city and physically surveying transmission network from -NL- site to site, one communication building to other communication buildings. -NL- **`EMPLOYMENT HIGHLIGHTS`[WORK_EXPERIENCE_HEADING]** -NL-  Worked as a **`Team Lead`[EMPLOYER_ROLE]**, in **`Aadi IT Solution Pvt. Ltd`[EMPLOYER_COMPANY_NAME]** Digicel Jamaica Ericsson Network -NL- Engineer FTTx Project from 07-Dec-2015 to 3-Mar-2016. -NL-  Worked as a Sr. GIS Engineer O&M for R4G project, in Reliance JIO Infocomm Ltd -NL- Bhopal. (Deputed by **`Aadi IT Solution Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**.) From 01-Sep-2015 to 6-Dec-2015. -NL-  Worked as a **`GIS Operator`[EMPLOYER_ROLE]** (OSP Core Planning & Engineering) in Reliance Jio -NL- Infocomm Ltd (RJIL), RCP (Through **`Team Lease Services Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**.), Navi Mumbai from -NL- 16-April-2012 to 23-Aug-2012. -NL-  Worked as a **`GIS Executive`[EMPLOYER_ROLE]** (QA_QC) in **`Genesys International Corp Ltd`[EMPLOYER_COMPANY_NAME]**, Mumbai, -NL- From 31-May-2010 to 12-April-2012. -NL-  Worked as a **`GIS Specialist`[EMPLOYER_ROLE]** in Reliance Tech Services (ADA Group), Foundation IT- -NL- GIS, Department DAKC (Through **`Toyo Computers Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]**), Mumbai from April-2009 to -NL- May-2010. -NL-  Worked as a **`GIS Specialist`[EMPLOYER_ROLE]** in **`Toyo Computers Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]**, Mumbai, from October-2007 -NL- to April-2009. -NL- **`QUALIFICATION`[EDUCATION_HEADING]** -NL- **`DIPLOMA`[EDUCATION_DEGREE]** IN **`ELECTRONICS AND TELECOMMUNICATION ENG`[EDUCATION_COURSE]**. (2013) -NL- **`Mountain Institute of Management & Technology`[EDUCATION_INSTITUTE]**  New Delhi, India -NL- **`BACHELOR OF ARTS`[EDUCATION_DEGREE]** -NL- **`ENGLISH AND POLITICS `[EDUCATION_COURSE]**(2010) -NL- **`Avadh University `[EDUCATION_INSTITUTE]** Faizabad, India -NL- CERTIFICATION COURSE IN DRAFTING -NL- AUTOCAD (2008) -NL- Keerti Computer Institute  Mumbai, India -NL- PROFESSIONAL TRAINING PROGRMS AND TECHNICAL CONFERENCES ATTENDED -NL- Ericsson Network -NL- Certification course in OSP/ISP Network Designing at Saudi Aramco -NL- Engineer -NL- Model Builder & -NL- Certification Course in Model builder and Toolbox at Saudi Aramco -NL- Toolbox (ENE) -NL- **`AWARDS & ACHIEVEMENTS`[OTHERS_HEADING]** -NL- Received One Times Appreciation award for Information Security and phishing test email in Saudi -NL- Aramco -NL- And Received two time Star Award for month of Jan-17& May-17 and also received one time Core Value -NL- Ambassador Award for month of June-17 -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Father’s Name : Mr. Bhashkar Dwivedi -NL- Date of Birth/Age : 29th Dec 1987 -NL- Sex : Male -NL- Marital Status : Single -NL- Religion/Caste : Hindu -NL- Nationality : Indian -NL- Current Address : Indore Guest House, Sch. No94, near hotel -NL- Radisson Blue, Behind Omni Garden, Indore. -NL- Madhya Pradesh Pin-452010. -NL- Languages Known : English & Hindi -NL- PASSPORT DETAILS -NL- Passport No : R5743719 -NL- Date of Issue : 15-12-2017 -NL- Date of Expiry : 14-12-2027 -NL- Place of Issue : Lucknow -NL- I hereby declare the details mentioned are true and correct to the best of my knowledge. -NL- Place:-Indore -NL- Date:- -NL- SHIVENDRA KUMAR DWIVEDI -NL- 